Search found 25 matches

by keelhauler
Tue Oct 17, 2017 1:03 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Still no success getting the new 3.2.1 version working. Here is where I stand my old board is working fine http://keelhauler.org/phpBB2/ All my uploading the new version is in http://keelhauler.org/phpBB3/ I tried Install, then the tab Update First error when trying update tab - No valid update dire...
by keelhauler
Mon Oct 09, 2017 4:50 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

my original phpBB is moved to /phpBB2
http://www.keelhauler.org/phpBB2/viewforum.php?f=2
and it works there.
if I look at my ACP on system tab it says
Current version 3.2.1
Latest version 3.0.14
Which doesn't make sense. Does it mean my version is 3.0.14 or 3.2.1?
by keelhauler
Mon Oct 09, 2017 3:10 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

I guess these are not error logs, I just found error log I downloaded called cgi_error_log.txt, it is long and doesn't make sense to me.
by keelhauler
Mon Oct 09, 2017 1:49 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Can you take a look in the error logs from the server?
I downloaded the last two error logs on server
access_log_20171009.gz
access_log_20171008.gz
Both dated today.
How do I view, make sense or upload these to anyone.
by keelhauler
Mon Oct 09, 2017 1:32 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

acp_main.php is on server and is 21kb I decided to download the Support_toolkit_1_0_7-PL3 .zip and uploaded the stk folder to .org/phpBB folder on the server as instructed. I got this error Emergency Repair Kit Undefined index: style_path Click here to reload the STK Maybe this will give an insight ...
by keelhauler
Mon Oct 09, 2017 1:08 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Which server error logs and how to get them. I can't get back to my ACP, I just get this error. General Error Cannot find module ./../includes/acp/main.php BACKTRACE FILE: (not given by php) LINE: (not given by php) CALL: msg_handler() FILE: [ROOT]/includes/functions_module.php LINE: 573 CALL: trigg...
by keelhauler
Mon Oct 09, 2017 11:59 am
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Then you are saying you uploaded the files to your old root directory and not the new phpBB3 directory? My first attempt, I created a new directory phpBB3 and put the new install in it while keeping the old board active. From the posts, they said to do this. 10. On your website, delete all files fr...
by keelhauler
Sun Oct 08, 2017 11:39 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Where do the instructions say that?
11. Upload the contents of the phpBB3 directory from your computer to your forum's directory.
by keelhauler
Sun Oct 08, 2017 10:07 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

I tried this and followed instructions and uploaded as instructions say to .org/phpBB All the same errors as before, but now, of course, I have no board since I deleted it. I did backup the board and the database. General Error Cannot find module ./../includes/acp/forums.php BACKTRACE FILE: (not giv...
by keelhauler
Sun Oct 08, 2017 5:08 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

I made new directory since it said to keep old board operational until you are sure the new one working. I thought that sounded sensible. If I upload to the old phpBB directory won't I totally lose any way to get it back? Would I then have to run install again? Or should I copy what now exits in the...
by keelhauler
Sun Oct 08, 2017 3:10 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Re: Upgrade to 3.2.1 failed

Support Request Template Generator Support Request Template What version of phpBB are you using? phpBB 3.0.13-PL1 What is your board's URL? Old http://keelhauler.org/phpBB/ NEW http://keelhauler.org/phpBB3/ Who do you host your board with? Ipower.com How did you install your board? I used the downl...
by keelhauler
Sun Oct 08, 2017 2:07 pm
Forum: [3.2.x] Support Forum
Topic: Upgrade to 3.2.1 failed
Replies: 20
Views: 555

Upgrade to 3.2.1 failed

My old 3.0.13-PL1 board at ....org/phpBB still works OK ' I thought I followed all instructions at https://www.phpbb.com/support/docs/en/3.2/ug/upgradeguide/upgrade3/ When finished, it said all OK go to ACP I deleted /install directory I answered questions about monitoring but when I try any tab i g...
by keelhauler
Tue Apr 14, 2015 1:40 am
Forum: [3.0.x] Support Forum
Topic: 3.0.12 to 3.0.13 -pl Failure
Replies: 11
Views: 246

Re: 3.0.12 to 3.0.13 -pl Failure

I tried "Merge modifications (removes modified code within conflicting block" still shows same conflict. So I'll try "Do not merge - use new file" This worked. It wouldn't FTP for some reason, so I downloaded the 147 revised files and uploaded them into the proper directories. Rechecked files, said ...
by keelhauler
Mon Apr 13, 2015 10:00 pm
Forum: [3.0.x] Support Forum
Topic: 3.0.12 to 3.0.13 -pl Failure
Replies: 11
Views: 246

Re: 3.0.12 to 3.0.13 -pl Failure

Tried, hot thos message when opdating database. The update files found are incompatible with your installed version. Your installed version is 3.0.12 and the update file is for updating phpBB 3.0.11 to 3.0.13-PL1. Then it says Conflict files includes/acp/ acp_groups.php Number of conflicts: 1 includ...
by keelhauler
Mon Apr 13, 2015 9:53 pm
Forum: [3.0.x] Support Forum
Topic: 3.0.12 to 3.0.13 -pl Failure
Replies: 11
Views: 246

Re: 3.0.12 to 3.0.13 -pl Failure

do the updates to the files, run the database update,
I thought you just run install and then after it worked delete folder install/

What files need updating and what is a database update?

Go to advanced search